#include "mainwindow.h"

#include <QApplication>
#include <qscreen.h>

int main(int argc, char *argv[])
{
	QApplication a(argc, argv);
	MainWindow w;

	QList<QScreen*> screens = a.screens();
	if (screens.size() > 1)	w.setGeometry(screens[1]->geometry());
	else w.setMinimumSize(1024, 576);
	w.show();
	return a.exec();
}
